.my-text-small{
    font-size: xx-small;
}

.chat-app-form{
    display: block !important;
}



.my-file-box{
    word-wrap: break-word;
    width: fit-content;
}


.my-file-link{
    cursor: pointer;
}

.my-file-link:hover{
    color: #009cff;
}

